version: '3'
services:
  processos:
    build: ./docker
    volumes:
      - .:/var/www/html
    ports:
      - "8000:80"
  cron:
    image: thecodingmachine/php:7.4-v4-cli
    volumes:
      - .:/usr/src/app
    command: php artisan schedule:work -q
